# Generated by Django 4.0.9 on 2023-03-14 21:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('artefacts', '0002_alter_artefact_description_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='artefact',
            name='rescue_number',
            field=models.CharField(max_length=225, unique=True, verbose_name='rescue number'),
        ),
    ]
